This site uses cookies own and third. If you continue to browse consider to accept the use of cookies. OK More Info.

Falla de Sitecore XP RCE parcheada el mes pasado ahora se explota activamente

  • 0 Replies
  • 765 Views

0 Members and 1 Guest are viewing this topic.

Offline Dragora

  • *
  • Moderador Global
  • Posts: 2130
  • Actividad:
    100%
  • Country: gt
  • Reputación 25
  • La resistencia es inútil, serás absorbido.
    • View Profile

El Centro Australiano de Seguridad Cibernética (ACSC) está alertando a los administradores web sobre la explotación activa de CVE-2021-42237, una falla de ejecución remota de código en la Plataforma de Experiencia de Sitecore (Sitecore XP).

Sitecore XP es un sistema de gestión de contenido de nivel empresarial con análisis de datos (CMS) utilizado por empresas conocidas, como American Express, IKEA, Carnival Cruise Lines, L'Oréal y Volvo.

El 13 de octubre,  Sitecore reveló y lanzó un parche  para una vulnerabilidad de ejecución remota de código de autenticación previa rastreada como  CVE-2021-42237 que  afecta a Sitecore Experience Platform.

La semana pasada, la firma de ciberseguridad Assetnote publicó un informe  técnico  sobre la vulnerabilidad que permite a los piratas informáticos utilizar los detalles para crear exploits y explotar activamente sitios web vulnerables.


 
"Existe una explotación activa de una vulnerabilidad que ocurre en ciertas versiones de los sistemas Sitecore Experience Platform. La organización australiana afectada debería aplicar la actualización de seguridad disponible", advirtió la ACSC en un nuevo aviso publicado el viernes.

El componente vulnerable de Sitecore XP utilizado en los ataques es Report.ashx, que proporciona una vista de alto nivel de análisis, participación y éxito de SEO.

"Este problema está relacionado con una vulnerabilidad de ejecución remota de código a través de una deserialización insegura en el  archivo  Report.ashx . Este archivo se usó para impulsar el Panel de control ejecutivo (del informe Silverlight) que quedó  obsoleto  en la versión inicial 8.0", explica Sitecore en su seguridad. consultivo.

La vulnerabilidad no requiere autenticación y permite que cualquier atacante remoto explote un servidor vulnerable y obtenga un control completo sobre él.

Sin embargo, después de que Microsoft desaprobara Silverlight, esta funcionalidad de Sitecore XP quedó obsoleta en la versión 8.0, lo que provocó que solo las versiones específicas de la plataforma se vieran afectadas por la vulnerabilidad.

Las versiones de Sitecore XP afectadas por la vulnerabilidad RCE son:


Versión inicial de Sitecore XP 7.5 - Sitecore XP 7.5 Update-2
Versión inicial de Sitecore XP 8.0 - Actualización de Sitecore XP 8.0-7
Versión inicial de Sitecore XP 8.1 - Sitecore XP 8.1 Update-3
Versión inicial de Sitecore XP 8.2 - Sitecore XP 8.2 Update-7

Esta vulnerabilidad afecta a todas las versiones de Sitecore XP, incluidos todos los "entornos de instancia única y de múltiples instancias, entornos de nube administrada y todos los roles de servidor de Sitecore (entrega de contenido, edición de contenido, informes, procesamiento, etc.), que están expuestos a la Internet."

La solución recomendada es actualizar a una versión segura, idealmente Sitecore XP 9.0 o superior.

Alternativamente, puede mitigar la falla eliminando el archivo Report.ashx de " /sitecore/shell/ClientBin/Reporting/Report.ashx " en todas las instancias del servidor.

Para obtener más detalles sobre cómo mitigar la vulnerabilidad CVE-2021-42237 de Sitecore XP y cómo afecta a su versión instalada, puede revisar el boletín de seguridad de Sitecore  .

Fuente: You are not allowed to view links. Register or Login